Subject: Re: bug#60499: 28.2; tramp: Remote host name not always accounted when computing multi-hops

From: Michael Albinus <[email-masked]>
Date: Sun, 08 Jan 2023 19:27:28 +0100

Version: 29.1

Michael Albinus <[email-masked]> writes:

Hi Jani,

> Btw, the idea with toolbox looks good. I'll see whether I could add it
> to Tramp 2.7, living in the Emacs master branch.

I've added this to Emacs master (Tramp 2.7).

> However, I'd prefer to say
>
> (tramp-login-args (("enter") ("-c" "%h")))

This didn't work, so I'm using "toolbox run ..." as proposed.

Since there's nothing left to do, I'm closing the bug.

Best regards, Michael.